<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-6.7110</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.1490</MDI>
      <MDI key="STATISTICS_MEAN">12.0651</MDI>
      <MDI key="STATISTICS_STDDEV">4.5828</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12095001</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55449544</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
